echo "The scope trees for the application"
read_scope_tree dummy.gpr main.adb
read_scope_tree dummy.gpr ab.adb

echo "scope for entity in a separate, from a reference in a different unit"
read_scope_tree dummy.gpr main.adb Foo 4 7
